body
{
    padding:  0;
    margin: 0;
    background: #fff;
    font-family: 'lucida grande',tahoma,verdana,arial,sans-serif;
}


#body
{
    overflow: hidden;
}

#header
{
    overflow: hidden;
    background: #333 url(../../images/colourbar.png);
    color: #fff;
    box-shadow: 0px 0px 15px rgba(0,0,0,0.6) inset; 
    font-size: 1.2em;
    text-shadow: 1px 1px 2px #000;
}

#titleband {background: #fff; height: 100px; margin-bottom: 10px;}

#header {text-align: center;}

#header .content
{
    position: relative;
    margin: 10px;
}

.icons {margin-top: 0;}
.icons img {width: 32px; height: 32px; }

#header .rightlinks a
{
    padding: 5px 3px 0 5px;    
}

#header a
{
    color: #fff;
    text-decoration: none;
    display: inline-block;
    padding: 5px;
    border-radius: 5px;
}


#header .logo img
{
    width: 270px;
    margin: 5px auto 0 auto;
}

#tabbar
{
    overflow: hidden;
    background: #eee url(../../images/tweed.png); 
    padding: 5px 0;
}

#tabbar .content {
    padding: 0 10px;
}

#tabbar .content a
{
    padding:  10px 4px;
    display: inline-block;
    font-size: 0.9em;
    border-radius: 5px;
    
    color: #fff;
    text-decoration: none;
}

#tabbar .content a:hover, #tabbar .content a.active
{
    background: #333;   
    box-shadow: 0px 0px 15px rgba(0,0,0,0.6) inset;  
}


#page 
{
    position: relative;
    /*overflow: hidden;*/
    margin: 0 20px 50px 20px;
}

#header, ul.gallery img, #tabbar, #titleband
{
      -webkit-transition: all 0.4s ease-in-out;
      -moz-transition: all 0.4s ease-in-out;
      -o-transition: all 0.4s ease-in-out;
      transition: all 0.4s ease-in-out;
}

#shopimage img {width: 100%; border: 2px solid #fff;}

ul.gallery img {
        box-shadow: none;
        border: 2px solid #000;
    }

@media (min-width: 440px) {
    #header {text-align: left;}
    #header .rightlinks
    {
        position: absolute;
        right: 0;
        top: 0;
    }



    #header .rightlinks a
    {
        padding: 10px 3px 0 5px;    
    }

    #header .logo img {margin: 5px 0;}
    #titleband {height: auto;}
}

@media (min-width: 750px) {
    #tabbar .content a {
        font-size: 1.05em;
        padding: 10px;
    }


    #homepagecontent {margin-right: 345px;}
    #shopimage {width: 300px; position: absolute; top: 100px; right: 15px;   
        -ms-transform: rotate(-2deg); /* IE 9 */
        -webkit-transform: rotate(-2deg); /* Chrome, Safari, Opera */
        transform: rotate(-2deg);
        box-shadow: 0px 0px 30px #000;
    }

    .content {
        /*padding: 10px;*/
    }

    .responsive {
        width: 700px;
        margin: 0 auto;
    }

    #titleband {
        margin-bottom: 50px;
    }

    body
    {
        /*background: #121212 url(../../images/background.png) top no-repeat fixed;*/
        background: #333 url(../../images/colourbar.png);
    }

    ul.gallery img {
        box-shadow: 0px 0px 10px rgba(0,0,0,0.9);
        border: 2px solid #fff;
    }

    #body, #footer
    {
        background: #121212 url(../../images/background.png) top no-repeat fixed;
        color: #fff;
        box-shadow: 0px 0 10px rgba(0,0,0,1);
    }
    #tabbar {
        box-shadow: 0px 10px 20px rgba(0,0,0,0.4);
        margin-bottom: 20px;
    }
    #tabbar .content
    {
        padding: 0 20px;
    }

    #page 
    {
        min-height: 600px;
        margin: 30px 20px 50px 20px;
    }

    #footer
    {
        overflow: hidden;
        /*background: none;*/
        color: #fff;
        text-align: right;
        margin: 2em 0 0 0;
        padding: 1em 0;
    }

    #footer .content {
        padding: 0;
    }

    #header
    {
        padding-top: 50px;
    }

    #header .logo img
    {
           width: 400px;
           margin-left: 0px;
    }

    .icons img {width: 48px; height: 48px; }


}

@media (min-width: 960px) 
{
    #tabbar .content a {
        font-size: 1.1em;
        padding: 10px;
    }

    .responsive
    {
      width: 900px;
    }
}

@media (min-width: 1150px) 
{
    .responsive
    {
      width: 1100px;
    }
}

